## vapoursynth-fluxsmooth-dmo 2

=== debian/changelog ===
vapoursynth-fluxsmooth-dmo (2-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:00:24 +0200

vapoursynth-fluxsmooth-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 18:49:52 +0200
