=== debian/control ===
Source: vapoursynth-fluxsmooth-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-fluxsmooth
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-fluxsmooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: filter for smoothing of fluctuations
 One of the fundamental properties of noise is that it's random. One of the
 fundamental properties of motion is that it's not. This is the premise
 behind FluxSmooth, which examines each pixel and compares it to the
 corresponding pixel in the previous and last frame. Smoothing occurs if
 both the previous frame's value and the next frame's value are greater, or
 if both are less, than the value in the current frame.
